.outtaHere {
	position:absolute;
	left:-3000px;
}
/* selects */
.selectArea {
	position:relative;
	height:20px;
	float:left;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	margin:1px 14px 0 0;
	width:auto;
	/*width:177px !important;*/
	/*width:177px !important;*/
}
.selectArea .left {
	position:absolute;
	top:0;
	left:0;
	width:6px;
	height:100%;
	background:url(images/select-lt.gif) no-repeat;
}
.selectArea a.selectButton {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background:url(images/select-rt.gif) no-repeat 100% 0;
}
.selectArea .center{
	height:20px;
	line-height:19px;
	display:block;
	/* navneet padding:0 26px 0 10px;*/
	padding:0 8px 0 8px;
	background: url(images/select-c.gif) repeat-x;
      
}
.selectArea .center img { float:left; }
/* selects drop-down */
.optionsDivInvisible,
.optionsDivVisible {
	position:absolute;
	z-index:30;
	font-size:11px;
	/* width:177px !important;*/
/* navneet	width:177px !important;*/
}
.optionsDivInvisible {display: none;}
.select-center-right { display: none; }
.optionsDivVisible ul {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style:none;
	background-color:#fff;
	border:1px solid #C9C9C9;
}
.optionsDivVisible ul li {
	height: 1%;
	overflow: hidden;
	vertical-align: top;
}
.optionsDivVisible a {
	color:#000;
	overflow:hidden;
	text-decoration:none;
	display:block;
	height:1%;
	padding:2px 4px;
}
.fb_edge_comment_widget {
  display: none !important;
}
.fb_edge_comment_widget {
  display: none !important;
}